/* css for content on project-home */

a:link {
	text-decoration:none;
	color:#09ffff;
}

a:visited {
		color:#ff4747;
}


ul {
		list-style-type:none;
}
.content{
		font-family: Lucida Console , Verdana, Geneva, sans-serif;
		color:#09ffff;
		position:relative;
		width:50%;
		height:410px;
		min-width:380px;
		top:100px;
		margin-left:auto;
		margin-right:auto;
		overflow:hidden;
		border:2px solid #c0c0c0;
		opacity:1;
		border-radius:20px;
		padding:40px;
		 text-shadow:0px 0px 3px #fff;
		 font-size:120%;
		-webkit-box-shadow: 			inset 0px 0px 48px #37edf8, 0px 0px 24px #37edf8;
		 		 -moz-box-shadow: 	inset 0px 0px 24px #37edf8, 0px 0px 24px #37edf8;
				 	-ms-box-shadow: 	inset 0px 0px 48px #37edf8, 0px 0px 24px #37edf8;
				 		 box-shadow: 	inset 0px 0px 48px #37edf8, 0px 0px 24px #37edf8;

}



